.status-field.active, .status-field:hover{
    color: #fff;
    cursor: pointer;   
}

.status-field.active.not, .status-field.not:hover{
    background-color: #d1d5db;
}

.status-field.active.inwork, .status-field.inwork:hover{
    background-color: #34d399;
    border-color: #34d399;
}

.status-field.active.test, .status-field.test:hover{
    background-color: #0dcef0;
    border-color: #0dcef0;
}

.status-field.active.interview, .status-field.interview:hover{
    background-color: #3b82f6;
    border-color: #3b82f6;
}

.status-field.active.employment, .status-field.employment:hover{
    background-color: #f59a23;
    border-color: #f59a23;
}

.status-field.active.reject, .status-field.reject:hover{
    background-color: #ef4444;
    border-color: #ef4444;
}

.status-column-title.active, .status-column-title:hover{
    color: #fff;
    cursor: pointer;   
}

.status-column-title.not, .status-column-wrap.not .num{
    background-color: #d1d5db;
}

.status-column-title.inwork, .status-column-wrap.inwork .num{
    background-color: #34d399;
    border-color: #34d399;
}

.status-column-title.test, .status-column-wrap.test .num{
    background-color: #0dcef0;
    border-color: #0dcef0;
}

.status-column-title.interview, .status-column-wrap.interview .num{
    background-color: #3b82f6;
    border-color: #3b82f6;
}

.status-column-title.employment, .status-column-wrap.employment .num{
    background-color: #f59a23;
    border-color: #f59a23;
}

.status-column-title.reject, .status-column-wrap.reject .num{
    background-color: #ef4444;
    border-color: #ef4444;
}

.styled-form input[type='text'], .styled-form textarea{
    border:1px solid #bbb;
    width: 100%;
}

.styled-form label{
   width: 140px;
   display: inline-block;
   vertical-align: middle;
}

.styled-form label.full{
   width: 100%;
}

.answer-order, .answer-compare, .answer-choice{
    width: 20px;
    height: 20px;
    border: 1px solid #3b82f6;
    text-align: center;
    vertical-align: middle;
    display: inline-block;
    line-height: 20px;
    cursor: pointer;
    position: relative;
    transition: 0.3s;
}

.answer-choice.active{
    background-color: #3b82f6;
    transition: 0.3s;
}

.answer-choice.active:before{
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    top:2px;
    left:2px;
    background-image: url(/img/check-icon.svg);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
}

.compare-col{
    width: 30%;
    margin-right: 30px;
}

.pagination-item{
    
    border: 2px solid #3b82f6;
    text-align: center;
    vertical-align: middle;
    width: 28px;
    height: 28px;
    line-height: 24px;
    margin-right: 8px;
    border-radius: 3px;
    cursor: pointer;
}

.pagination-item.active{
    border: 2px solid #3b82f6;
    background: #3b82f6;
    color: #fff;
}

.pagination-item.prev, .pagination-item.next{
    width: auto;
    border: 0px;
    font-size: 2rem;
    padding-top: 3px;
    color: #777;
}

.pagination-wrap .title{
    color: #bbb;
    font-size: 14px;
    display: block;
    margin-bottom: 8px;
}

.test-wrap{
    min-height: 300px;
}

.bottom-test-wrap{
    align-items: end;
    justify-content: space-between;
}

.timer{
    padding: 0.7rem 1rem;
    font-size: 1.5rem;
    display: inline-block;
    border-radius: 20px;
    border: 3px solid #ccc;
    position: absolute;
    right: 30px;
    top:30px;
}

.copy-icon{
    display: block;
    width: 20px;
    height: 20px;
    top:2px;
    right:-25px;
    background-image: url(/img/copy.svg);
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    cursor: pointer;
}

.add-item{
   height: 36px;
   line-height: 36px;
   border-radius: 18px;
   display: inline-block;
   text-align: center;
   vertical-align: middle;
   background-color: #6366f1;
   cursor: pointer;
   color: #fff; 
   padding: 0px 1rem;
   z-index: 10;
   user-select: none;
   margin-top: 1rem;
}

.form-tab{
    display: none;
}

.form-tab.active{
    display: block;
}

.form-step li{
    display: inline-block;
    border-bottom: 1px solid #ccc;
    padding-bottom: 2px;
    color: #ccc;
    margin-right: 20px;
}

.form-step li.active{
    border-bottom: 1px solid #6366f1;
    color: #6366f1;
}

.file-dropzone{
    
    min-height: 100px;
    border: 2px dashed #ccc;
    color: #ccc;
    text-align: center;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.file-dropzone .dz-success-mark, .file-dropzone .dz-error-mark{
    display: none;
}

.mw-728{
    max-width: 728px;
}

table.education-table{
    max-width: 900px;
}


table.experience-table{
    max-width: 1100px;
}

table.education-table .period, .experience-table .period{
    width: 250px;
}

.resume-photo img{
    max-width: 200px;
    margin-right: 30px;
    border: 1px solid #ccc;
}

.resume-top{
    align-items: flex-start;

}

.status-column-wrap{
    margin-right: 1rem;
    width: 20%;
    min-height: 300px;
}

.status-column{
    width: 100%;
    border: 1px solid #ccc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin-right: 1rem;
    min-height: 300px;
}

.status-column-title{
    background-color: #ccc;
    display: block;
    padding: 0.5rem;
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.resume-item{
    padding: 1rem;
    color: #111;
    font-size: 14px;
    position: relative;
    padding-left: 35px;
    display: flex;
    align-items:flex-start;
    align-content:flex-start;
}

.resume-item img{
    border-radius: 15px;
    margin-right: 5px;
    width: 30px;
}

.resume-item .phone{
    text-decoration: none;
    color: #bbb;
    font-size: 12px;
}

.resume-item .title{
    display: block;
}

.resume-item .num{
   font-size: 12px;
   display: inline-block;
   width: 18px;
   height: 18px;
   -moz-border-radius: 9px;
   -webkit-border-radius: 9px;
   border-radius: 9px;
   background-color: #ccc;
   margin-right: 5px;
   text-align: center;
   position: absolute;
   top:17px;
   left: 8px;
}

.resume-item .num:hover{
   opacity: 0.8;
   cursor: pointer;
}

.wait-bg{
    position: fixed;
    z-index: 1000;
    display:none;
    justify-content: center;
    align-items: center;
    align-self: center;
    justify-self: center; 
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.8);
    color: #fff;  
}

.wait-bg::after {
    content: ' .';
    font-size: 1.5rem;
    animation: dots 1s steps(5, end) infinite;
  }
  
  @keyframes dots {
    0%, 20% {
      color: rgba(0,0,0,0);
      text-shadow:
        .25em 0 0 rgba(0,0,0,0),
        .5em 0 0 rgba(0,0,0,0);}
    40% {
      color: white;
      text-shadow:
        .25em 0 0 rgba(0,0,0,0),
        .5em 0 0 rgba(0,0,0,0);}
    60% {
      text-shadow:
        .25em 0 0 white,
        .5em 0 0 rgba(0,0,0,0);}
    80%, 100% {
      text-shadow:
        .25em 0 0 white,
        .5em 0 0 white;
}}

